{
  "verseBefore": "Tơpuôl katòc nữn drơh yơu tơpuôl aseh rchãc-pơkhra nao mơsôh-mơtãq, di akõq hũ truãq chrơng yơu chra-pha mữh, hũ bòq yơu bòq mơnuĩh, ",
  "verseAfter": "Iãq bòq mơta anàq katòc drưh yơu ơseh rơchãc pơkhrà pioh tơviãq mơsôh. Pãq dlòc akõq tơpuôl nhũ hũ kaya hagĩq nữn drưh yơu chrang màc mưng mữh, dòq bòq mơta tơpuôl nhũ nữn drưh yơu bòq mơta mơnuĩh. ",
  "tags": [
    "other"
  ],
  "username": "raglay_2021",
  "activeBook": "rev",
  "activeChapter": 9,
  "activeVerse": 1,
  "modifiedTimestamp": "2022-01-20T03:05:48.588Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 9,
      "verse": 7
    },
    "tool": "wordAlignment",
    "groupId": "chapter_9"
  }
}
